Bug 23961 - netscape-common upgrade error message
Summary: netscape-common upgrade error message
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-13 20:25 UTC by Red Hat Bugzilla
Modified: 2014-03-17 02:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-13 20:25:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Red Hat Bugzilla 2001-01-13 20:25:03 UTC
Upgrade from RedHat 7.0:

Upgrading netscape-common.
rmdir of /mnt/sysimage/usr/lib/netscape/ja_JP.ujis failed: Not a directory

# ls -l /usr/lib/netscape/ja_JP.ujis 
lrwxrwxrwx    1 root     root            2 Aug  2 22:03
/usr/lib/netscape/ja_JP.ujis -> ja

Comment 1 Red Hat Bugzilla 2001-01-15 16:16:50 UTC
It's changed at various times from a directory to a symlink, and at
one point one errata package changed it in a broken manner.


Note You need to log in before you can comment on or make changes to this bug.